img
{
	border: none;
}

.blue-txt
{
	color: #2187c4;
}

.green-txt
{
	color: #0e733b;
}

.strong,
strong
{
	font-family: 'AvantGardeGothic Regular', tahoma, arial, sans-serif;
	font-weight: normal;
}

p
{
	margin: 0px;
	padding: 0px;
}

a,
a:hover,
a:focus
{
	color: #0e733b;
}

.txt-center
{
	text-align: center;
}

body
{
	background: #89c138 url('../images/background.jpg') repeat left top;
	color: #0e733b;
	font-size: 22px;
	font-family: 'AvantGardeGothic Regular', tahoma, arial, sans-serif;
	font-weight: normal;
	line-height: 1.5;
}

.container
{
	width: 960px;
	margin: auto;
	position: relative;
	display: block;
}

.buttons
{
	margin-top: 30px;
	margin-bottom: 10px;
}

.buttons a
{
	margin-right: 15px;
}

.wrapper
{
	background-color: #ffffff;
	border: 6px solid #95c93f;
	border-radius: 36px;
	padding: 30px;
	margin-bottom: 100px;
}

.inner-wrapper
{
	padding: 20px 25px 20px 25px;
}

.hero
{
	position: absolute;
	top: 0px;
	right: 91px;
	display: block;
	z-index: 99;
}

.callout
{
	margin: 0px;
	color: #2187c4;
	margin-top: 35px;
	font-family: 'AvantGardeGothic Regular', tahoma, arial, sans-serif;
	font-weight: normal;
	font-size: 28px;
	max-width: 65%;
	line-height: 1.3;
}
.quote {
	font-size:24px;
	color:rgba(0,71,18,1);
	font-family: 'AvantGardeGothic Medium', tahoma, arial, sans-serif;
}
.content,
.content h2
{
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	line-height:1.5;
}

.content
{
	margin-top: 35px;
	width:60%;
	display:inline-block;
	float:left;
}

.callout
{
	margin: 0px;
	margin-top: 35px;
}

.instructions
{
	font-family: 'AvantGardeGothic Regular', tahoma, arial, sans-serif;
	font-weight: normal;
	width:37%;
	display:inline-block;
	float:left;
	margin-top:35px;
	padding-left:20px;
}

.instructions p
{
	margin-bottom: 10px;
	padding-left:14px;
	font-size:14px;
	font-weight:lighter;
}

.instructions img
{
	width:28%;
	display:inline-block;
}

.description
{
	margin: 0px;
	line-height: 1.3;
	font-size: 18px;
	width:100%;
	clear:both;
}

.description a
{
	text-decoration: underline;
	font-family: 'AvantGardeGothic Regular', tahoma, arial, sans-serif;
}
.youtube {
	width:100%;
	text-align:left;
	clear:both;
	padding-top:5px;
	padding-bottom:25px;
}
.video-play {
	border:2px solid white;
	cursor:pointer;
}
.youtube iframe {
	position:static;
	z-index:-1;
}
.video-play:hover {
	border:2px solid #f26725;
	cursor:pointer;
}
.order
{
	width: 83%;
	margin: auto;
	margin-top: 25px;
	border-radius: 14px;
	background-color: #f26725;
	border: 4px solid #2a7151;
	color: #ffffff;
	margin-bottom: -4em;
}

.order p.strong
{
	font-size: 22px;
	padding-left: 46px;
}

.order p,
.order a
{
	color: #ffffff;
	text-decoration: none;
	font-size: 18px;
	vertical-align: middle;
	line-height: 36px;
}

.order a
{
	vertical-align: baseline;
}

.order img
{
	vertical-align: middle;
	padding-right: 15px;
	line-height: 36px;
}


#footer
{
	text-align:center;
	padding: 20px 0;
	font-size: 10px;
	color: #FFF;
}

#footer a
{
	color: #134a1f;
}

#footer a:hover
{
	color: #134a1f;
}



/* 5/16/2017 */

.button1{
  display: inline-block;
}
.button2{
  display: inline-block;
}


@media (min-width: 768px) and (max-width: 1000px) {
	/* IMAGE HERO */
  .hero img{
    width:200px!important;
    height: 200px!important;
  }
  .hero {
    height: 200px;
    top:-40px;
  }
	/* DOWNLOAD BUTTONS */
  .buttons{
    margin-top:100px;
    margin-bottom: 0px;
  }
  .button1{
    display: inline-block;
  	margin-left:65px;
  }
  .button1 img{
      width: 150px;
  }
  .button2{
    display: inline-block;
  }
  .button2 img{
    width: 150px;
  }

	/* LOGO */
  .logo img{
    width: 200px;
  }

	/* HEADER TEXT */
  .callout{
    font-size:90%;
  }

	/* YOUTUBE PROPERTIES */
  .youtube{
    text-align: center;
    padding-top: 50px;
		  padding-bottom: 0px;
  }

	/* QOUTE PROPERTIES */
	.qoute-container{
		padding: 0px!important;
		/*height: 200px;*/
		height: auto;
	}
  .quote{
    font-size:80%;
  }
	.qoute-container table{
		  height:130px;
	}

	/* DESCRIPTION PROPERTIES */
  .description p{
    font-size:90%;
  }

	/* INSTRUCTIONS PROPERTIES */
  .instructions{
    text-align: center;
  }
  .instructions img{
    margin-right:10px;
  }
  .inner-wrapper p{
    font-size:80%;
  }

	/* FOOTER */
  #footer{
    margin-top: 80px;
    font-size: 10px;
  }

	/* CONTAINER AND WRAPPER */
  .container{
    width: 100%!important;
  }
  .wrapper{
    width:80%;
    margin: auto!important;
  }
}

@media (min-width: 769px) and (max-width: 849px){
  .instructions{
    padding-left: 0px;
  }
}

@media (max-width: 768px) {
	/* IMAGE HERO */
  .hero img{
    width:200px!important;
    height: 200px!important;
    border-radius:100%;
  }
  .hero {
    right:0px;
    height: 200px;
    width:100%;
    top:-30px;
    text-align: center;
    position: relative;
    margin-top:70px!important;
    margin-bottom: 30px;
  }

	/* DOWNLOAD BUTTONS */
  .buttons{
   position: absolute;
   top:180px;
   margin:0px;
    width: 100%;
    text-align: center;
  }
  .buttons a{
    margin: 0px;
  }
  .button1{
    display: inline-block;
    margin-left:0px;
  }
  .button1 img{
      width: 150px;
  }
  .button2{
    display: inline-block;
  }
  .button2 img{
    width: 150px;
  }

	/* LOGO */
  .logo{
    text-align: center;
  }
  .logo img{
    width: 300px;
  }

	/* HEADER TEXT */
  .callout{
    font-size:90%;
    font-weight: bold;
    width: 100%;
    max-width: 2000px;
    text-align: justify;
  }
  .content{
    width: 100%;
  }

	/* YOUTUBE PROPERTIES */
  .youtube{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
  }

	/* QOUTE PROPERTIES */
	.qoute-container{
		padding: 0px!important;
		height: 100%;;
    width: 100%!important;
    margin-top: 30px;
	}
  .qoute-container table{
    height:30px!important;
  }
  .quote{
    font-size:80%;
  }

	/* DESCRIPTION PROPERTIES */
  .description{
    text-align: justify;
  }
  .description p{
    font-size:90%;
  }

	/* INSTRUCTIONS PROPERTIES */
  .instructions{
    text-align: center;
    padding-left:0px;
    width: 100%;
    margin: auto;
    margin-top: 30px;
    padding-top:20px;
    padding-bottom: 20px;
  }
  .instructions p{
    font-size: 20px;
    margin-bottom: 10px;
    padding-left: 0px;
  }
  .instructions img{
    width:120px;
    float:none;
  }

  /*  CONTACT US  */
  .order{
    width: 90%;
    margin-top: 30px;
  }
  .inner-wrapper P{
    font-size: 80%;
  }
  .inner-wrapper{
    text-align: left;
  }

	/* FOOTER */
  #footer{
    margin-top: 80px;
    font-size: 10px;
  }

	/* CONTAINER AND WRAPPER */
  .container{
    width: 100%!important;
  }
  .wrapper{
    width:80%;
    margin: auto!important;
  }
}

@media (max-width: 670px) {
  .inner-wrapper{
    font-size:80%;
    text-align: center;
  }
  .inner-wrapper a{
    font-size:100%;
  }
}

@media (max-width: 468px){
  .youtube-frame{
    width: 100%!important;
  }
  #video-frame{
    width: 100%!important;
  }
  .video-play{
    width: 100%;
    height: auto!important;
  }
}

@media (max-width: 438px){
  iframe{
    display:none;
  }
}

@media (max-width: 379px){
  .callout{
    text-align: left;
    font-size:20px;
  }
  .logo img{
   width: 100%;
  }
  .container{
    width: 70%;
  }
  .wrapper{
    width: 70%;
  }
}

@media (max-width: 322px){
  .hero{
    margin-bottom: 90px!important;;
  }
  .inner-wrapper{
    font-size:50%;
    text-align: left;
  }
  .inner-wrapper p {
    line-height: 30px;
  }
	.youtube-frame {
	height: 120px!important;
	}
}
